What version of the GUI runs with Perl 5.8?